/* 1. Common */
/* 1.1 Page loader */
/* This is a compiled file, you should be editing the file in the templates directory */
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.pace.pace-active{
  position: fixed;
  width: 100%;
  z-index: 10000;
  background: rgb(255,255,255);
  height: 100%;
}
.pace .pace-activity {
  display: block;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 0;
  width: 300px;
  height: 300px;
  background: #1962ae;
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: translateX(100%) translateY(-100%) rotate(45deg);
  transform: translateX(100%) translateY(-100%) rotate(45deg);
  pointer-events: none;
}
.pace.pace-active .pace-activity {
  -webkit-transform: translateX(50%) translateY(-50%) rotate(45deg);
  transform: translateX(50%) translateY(-50%) rotate(45deg);
}
.pace .pace-activity::before,
.pace .pace-activity::after {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  bottom: 30px;
  left: 50%;
  display: block;
  border: 5px solid #ffffff;
  border-radius: 50%;
  content: '';
}
.pace .pace-activity::before {
  margin-left: -40px;
  width: 80px;
  height: 80px;
  border-right-color: rgba(0, 0, 0, .2);
  border-left-color: rgba(0, 0, 0, .2);
  -webkit-animation: pace-theme-corner-indicator-spin 3s linear infinite;
  animation: pace-theme-corner-indicator-spin 3s linear infinite;
}
.pace .pace-activity::after {
  bottom: 50px;
  margin-left: -20px;
  width: 40px;
  height: 40px;
  border-top-color: rgba(0, 0, 0, .2);
  border-bottom-color: rgba(0, 0, 0, .2);
  -webkit-animation: pace-theme-corner-indicator-spin 1s linear infinite;
  animation: pace-theme-corner-indicator-spin 1s linear infinite;
}
@-webkit-keyframes pace-theme-corner-indicator-spin {
  0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(359deg); }
}
@keyframes pace-theme-corner-indicator-spin {
  0% { transform: rotate(0deg); }
100% { transform: rotate(359deg); }
}


/* 1.2 Reset */
html{
  overflow-x: hidden
}
body {
  font-family: 'Open Sans', sans-serif;
  background: #ffffff;
  font-size: 14px;
  background: #ffffff;
  color: #5c5c5c;
}
h1, h2, h3, h4, h5, h6{
  font-weight: 900
}
.h1, h1{
  font-size: 32px
}
.h2, h2{
  font-size: 28px
}
blockquote, 
blockquote.blockquote-reverse, 
.node--view-mode-full blockquote p{
  font-weight: 300;
  border-color: #1962ae;
  background: #f7f7f7;
  font-size: 16px
}
a,
.pagination>li>a {
  color: #1962ae;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.bold {
  font-weight: 900;
}
a:focus,
a:active,
a:hover,
.pagination>li>a:hover,
.pagination>li>a:active,
.pagination>li>a:focus{
  color:#3685d8;
  text-decoration: none;
}
#nav-search-form .btn-primary,
.pagination>.active>a{
  background: #1962ae;
  color: #ffffff;
  border-color: #1962ae
}
.pagination>.active>a:hover{
  border-color: #d9d9d9
}
#nav-search-form .btn-primary:hover,
#nav-search-form .btn-primary:focus,
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover{
  background: #3685d8;
  color: #ffffff;
}
.btn,
.well,
.navbar, 
.popover, 
.form-control, 
.dropdown-menu,
.pagination > li:first-child > a, .pagination > li:first-child > span, 
.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.reset-padding,
.form-group,
.dsc-footer .node.smartcard,
.slick-slide .node.smartcard.dsc-header-slide,
.slick-slide .node.smartcard.dsc-inset-card,
.view .view-content .views-view-grid .row:last-child .smartcard,
.footer-top .view-content div:last-child > .smartcard,
.sidebar .view-content div:last-child > .smartcard,
.dsc-two-col-fluid .col-sm-6 div:last-child .smartcard,
.content-bottom .views-row:last-child .smartcard,
.view-recent-posts .views-row:last-of-type .smartcard {
  margin: 0;
  padding: 0;
}
form .form-group {
  margin-bottom: 15px;
}
.form-control:focus {
  border-color: none;
  outline: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.nav >li >a {
  background:  rgba(0,0,0, 0.05);
  border-top: 1px solid #ffffff;
  color: inherit;
}
.nav > li > a:active, 
.nav > li > a:focus, 
.nav > li > a:hover {
  background:  rgba(0,0,0, 0.09);
  border-top: 1px solid #ffffff;
  color: inherit
}
.nav .open > a, 
.nav .open > a:focus, 
.nav .open > a:hover{
  border-color: #ffffff;
}
.button--ultimenu {
  display: none;
}
.block{
  position: relative
}
.block > h2,
.block-title{
  font-size: 21px;
  margin-top: 0px;
  margin-bottom: 15px;
  text-transform: uppercase;
  font-weight: 900;
}
.node.smartcard{
  border:none
}
.smartcard.dsc-inset-card .card-meta-info{
  color: #ffffff
}
.smartcard.dsc-mini-card .card-meta-info{
  margin-bottom: 0px;
  margin-top: 5px;
}
.dsc-mini-card h2, 
.dsc-mini-card h3,
.smartcard .card-info h2, 
.smartcard .card-info h3{
  text-transform: uppercase;
  font-weight: 900
}
.dsc-mini-card h2, 
.dsc-mini-card h3{
  font-size: 14px;
  line-height: 16px;
}
.node.dsc-mini-card .field--type-image img{
  width: 100px
}
.smartcard.dsc-one-col-card {
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.smartcard.dsc-one-col-card .card-info{
  margin-top: 10px;
}
.smartcard .field--type-entity-reference{
  background: #1962ae;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 12px;
  color: #fefefe;
  margin-bottom: 10px;
}
.dsc-header-slide .media-wrapper::after{
  opacity: 0.6;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.dsc-header-slide:hover .media-wrapper::after{
  opacity: 0.4;
}
.node.smartcard.dsc-header-slide .card-info-wrapper h2 {
  font-size: 2.5em;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}
.dsc-inset-card .card-info-wrapper{
  background: rgba(0,0,0,0.6);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
}
.dsc-inset-card:hover .card-info-wrapper{
  background: rgba(0,0,0,0.4);
}
.dsc-one-col-card.smartcard .card-info h2,
.dsc-two-col-simple.smartcard .card-info h2 {
  font-size: 18px;
  line-height: 24px;
}
.dsc-inset-card.smartcard .card-info h2 {
  font-size: 16px;
  line-height: 21px;
  margin-bottom: 0px;
  text-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
}
.banners .dsc-inset-card.smartcard .card-info h2, 
.content-middle .dsc-inset-card.smartcard .card-info h2 {
  font-size: 24px;
  line-height: 27px;
  text-transform: uppercase;
  font-weight: 900;
}
.dsc-three-col-two-headers .smartcard,
.sidebar .slick-slide .node.smartcard.dsc-inset-card {
  min-height: 360px;
  min-width:250px;
}
.dsc-three-col-two-headers .dsc-header {
  margin-bottom: 30px;
}
.dsc-header-slide .card-info-wrapper .field--name-node-link a {
  font-weight: 900;
  margin-top: 15px;
  text-transform: uppercase;
}
.pagination{
  margin-top: 30px;
  margin-bottom: 0px;
}
.pagination > li > a, 
.pagination > li > span {
  padding: 10px 20px;
}
.form-required:after{
  content: '\f069';
  font-family: FontAwesome;
  font-size: 9px;
}
.filter-wrapper {
  padding: 10px;
}
.filter-wrapper select.input-sm{
  line-height: normal
}
.filter-wrapper .filter-help{
  line-height: 30px;
}

/* 2. Header */
/* 2.1 Common */
header {
  box-shadow: 0 0 3px 0;    
  z-index: 100;
  position: relative;
}

/* 2.2 Header top */
.navbar-top {
  background: #1962ae;
  line-height: 40px;
  color: #ffffee;
}
.navbar-top .website-date{
  margin-right: 15px;
  font-size: 12px;
  text-transform: uppercase;
}
.navbar-top .nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.navbar-top .nav li {
  line-height: 40px;
  display: inline-block;
}
.navbar-top .nav > li > a {
  background: none;
  border: none;
  color: #ffffee;
  font-size: 12px;
  padding: 10px;
}
.navbar-top .nav > li > a:active,
.navbar-top .nav > li > a:focus,
.navbar-top .nav > li > a:hover{
  color: #ffffee;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:focus, 
.dropdown-menu > .active > a:hover {
  background: none;
  color: #5c5c5c
}
.navbar-top .navbar-right > li > a {
  text-align: center;
  font-size: 14px
}
.navbar-top .navbar-right > li > a:active,
.navbar-top .navbar-right > li > a:focus,
.navbar-top .navbar-right > li > a:hover {
  background: #3685d8;
}

/* 2.2 Main Navigation */
.navbar-default {
  border:none;
  margin: 0;
  background: #ffffff;
}
.navbar-default::before {
  background: #1962ae;
  content: "";
  height: 50px;
  left: 0;
  position: absolute;
  top: 0;
  width: 50%;
  z-index: 0;
}
.navbar-default .container,
.navbar-default .container-fluid{
  background: #ffffff;
  z-index: 10;
  position: relative
}
.container > .navbar-header,
.container-fluid > .navbar-header{
  margin-right: 50px;    
  z-index: 1;
  position: relative;
}
.navbar-default .navbar-brand, 
.navbar-default .navbar-brand:hover {
  position: relative;
  background: #1962ae;
  color: #ffffff;
  padding: 0 0 0 15px;
}
.navbar-default .navbar-brand::before,
.navbar-default .navbar-brand::after {
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-top: 50px solid #1962ae;
  content: "";
  height: 0;
  position: absolute;
  right: -40px;
  top: 0;
  width: 150%;
  z-index: -1;
}
.navbar-default .navbar-brand::after {
  opacity: 0.5;
  right: -50px;
}
.navbar-group-btn {
  float: right;
  margin: 8px 0;
}
.navbar-default .navbar-nav > li > a {
  background-color: rgb(255,255,255);
  border: none;
  text-transform: uppercase;
  color: #5c5c5c;
  font-weight: bold;
}
.navbar-default .navbar-nav > li > a.is-active::after {
  content: "";
  width: 100%;
  height: 3px;
  background: #1962ae;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
}
.navbar-default .nav.dropdown-menu > li > a, 
.navbar-default .nav > .open > a, 
.navbar-default .nav > li > a:active, 
.navbar-default .nav > li > a:focus, 
.navbar-default .nav > li > a:hover {
  background-color: rgb(249,249,249) !important;
}
.navbar-default .dropdown-menu{
  padding: 0;
  border-radius: 0;
  border: none;
  background-color: rgb(249,249,249);
  box-shadow: 0 6px 12px rgba(0,0,0,.175)
}
.navbar-default .mega-menu-content{
  padding: 0;
  min-width: 200px;
}
.mega-menu .mega-menu-content{
  padding: 15px;
}
.mega-menu-content .dropdown {
  position: relative
}
.mega-menu-content .smartcard.dsc-inset-card{
  min-height: 320px
}
.navbar-nav .dropdown > span {
  border: 1px solid #2b2b2b;
  line-height: 20px;
  position: absolute;
  right: 15px;
  top: 8px;
  width: 20px;
}
.search-block-form {
  position: absolute;
  right: 15px;
  margin: 0px !important
}
.search-block-form .search-icon {
  position: absolute;
  top: -50px;
  right: 0px;
}
#nav-search-form{
  padding: 0;
  background: #ffffff;
  width: 320px;
  border: 1px solid #c6c6c6
}
#nav-search-form form{
  margin: 15px;
}
.search-block-form .form-group{
  margin: 0
}

/* 3. Banners and Page header */
/* 3.1 Common */

/* 3.2 Banners */
.banners {
  position: relative;
}
.banners:after {
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 2px;
  content: "";
  background-image: linear-gradient(transparent, rgba(0,0,0,0.5));
}
.slick-arrow{
  border: 3px solid #ffffff;
  color: #ffffff;
  height: 40px;
  text-align: center;
  width: 40px;
  position: absolute;
  top: 50%;
  z-index: 1;
  transform: translateY(-50%);
  background: none;
  border-radius: 20px;
  font: normal normal normal 16px/1 FontAwesome;
  color: #ffffff;
  opacity: 0;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.slick-prev.slick-arrow {
  left: 5%;
}
.slick-next.slick-arrow {
  right: 5%;
}
.slick:hover .slick-prev.slick-arrow {
  left: 10%;
  opacity: 1;
}
.slick:hover .slick-next.slick-arrow {
  right: 10%;
  opacity: 1;
}
.slick-prev.slick-arrow:after {
  content: "\f060";
  margin-left: -3px;
}
.slick-next.slick-arrow:after {
  content: "\f061"
}

/* 3.3 Page header */
.page-header-wrapper {
  padding: 0px;
  background: rgb(249,249,249);
}
h1.page-header {
  border: none;
  margin: 30px 0 15px 0;
  padding: 0;
}
ol.breadcrumb {
  padding: 0px;
  margin-bottom: 30px;
  background: none
}
.page-header-wrapper .tabs {
  margin: 15px 0px 0px 0px;
}
.page-header-wrapper .tabs .nav-tabs {
  border: none;
}

/* 4. Main Container */
/* 4.1 Common */
.main-content, .sidebar {
  padding-top: 60px;
  padding-bottom: 60px;
}
.main-content .block, 
.sidebar div > .block {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #efefef;
  position: relative;
}
.main-content .block:last-child, 
.sidebar div:last-child > .block{
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0px;
}
.main-container .block > h2, 
.main-container .block-title{
  color: #5c5c5c
}
.btn-tag a,
.smartcard.node--view-mode-full .field--name-field-tags a {
  margin: 0;
  background: none;
  color: #5c5c5c;
  text-transform: none;
  border: 1px solid #5b5b5b;
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  font-weight: normal;
}

/* 4.2 Content */
.main-content .block .view{
  position: relative
}
.main-content .block .view .more-link {
  position: absolute;
  top: -37px;
  right: 0;
}
.content-middle,
.content-bottom{
  border-top: 1px solid #efefef;
  padding-top: 30px
}
.content-middle{
  margin-top: 30px
}
.node.mx-node-full.smartcard {
  padding-bottom: 0;
  margin-bottom: 0;
}
.node--view-mode-full p {
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: normal;
  line-height: 21px;
}
.node--view-mode-full a{
  color: #1962ae
}
.node--view-mode-full a:hover{
  color: #1962ae;
  border-bottom: 1px solid #1962ae
}
.node--view-mode-full .node-meta, 
.node--view-mode-full .node-media, 
.node--view-mode-full .node-content, 
.node--view-mode-full .node-links-left, 
.node--view-mode-full .node-links-right {
  margin-bottom: 30px;
}
.node--view-mode-full .field--name-field-tags {
  background: none;
  margin: 0;
  padding: 0;
}
.node--view-mode-full .field--name-field-tags .field--item {
  display: inline-block;
}
.node--view-mode-full .field--type-image {
  overflow: hidden;
}
.node--view-mode-full .node-content img{
  max-width: 100%;
  height: auto;
}
.node--view-mode-full ul.links {
  margin-bottom: 0;
  font-size: 12px;
  float: right;
}
.addtoany_list.a2a_kit_size_32 > a{
  border:none;
}
.node-pager {
  border-top: 1px solid #efefef;
  padding: 15px 0 0;
}
.node-pager h4{
  margin: 0px
}
.node-pager .node.smartcard {
  padding: 0;
  margin: 10px 0 0 0;
}
.node-next .media-left {
  float: right;
  padding: 0 0 0 10px;
}
.node-pager h4 a,
.node-pager .node a {
  border: none !important;
  color: #5c5c5c  !important;
}
.node-pager h4 a {
  opacity: 0.5;
}
.node-comments h2 {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px solid #efefef;
  font-weight: bold;
  font-size: 18px;
}
.comment .field--type-image a, .comment .field--type-image img {
  border-radius: 30px;
  border: 1px solid #f8f8f8;
  display: block;
  overflow: hidden;
  width: 60px;
  height: 60px;
}
.comment .media-left h4  {
  font-size: 12px;
  text-align: center;
  margin-top: 5px;
  font-weight: bold;
}
.comment .media-body {
  background: #f8f8f8;
  padding: 20px;
  position: relative;
}
.field--name-comment-post-date {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  font-style: italic;
  margin-bottom: 10px;
}
.indented .comment {
  margin-left: 15px;
}
.view .feed-icons {
  margin-top: 20px;
}
.dsc-two-col-shadow .card-info h2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 2em
}
.archive-block .view-content ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.archive-block .view-content ul li {
  background: rgba(0, 0, 0, 0.05) none repeat scroll 0 0;
  border-bottom: 1px solid #ffffff;
  color: #313131;
  padding: 10px 15px;
  text-align: right;
}
.archive-block .view-content ul li a {
  color: #5c5c5c;
  display: inline-block;
  float: left;
}


/* 4.3 Sidebar */
.tag-cloud .list-inline{
  margin: 0
}
.tag-cloud .list-inline>li {
  padding: 0 !important;
}
.btn-tag a{
  margin-bottom: 10px;
  display: block
}
.sidebar .slick-arrow {
  opacity: 1;
  border-radius: 0;
  height: 25px;
  width: 25px;
  top: 0px;
  color: #5c5c5c;
  border-color: #5c5c5c;
  transform: none;
  padding: 0;
  font-size: 12px;
}
.sidebar .slick-arrow.slick-prev,
.sidebar .slick:hover .slick-arrow.slick-prev{
  right: 30px !important;
  left: auto;
}
.sidebar .slick-arrow.slick-next, 
.sidebar .slick:hover .slick-arrow.slick-next {
  right: 0 !important;
}

/* 4.4 User */
.mx-user-full{
  margin-bottom: 30px;
  border-bottom: 1px solid #efefef;
  padding-bottom: 30px
}

/* 4.5 Content right */
ol.recent-posts-list {
  margin: 0;
  padding-left: 0;
  list-style: none;
  counter-reset: li;
  position: relative
}
ol.recent-posts-list li{
  margin-bottom: 15px;
  position: relative
}
ol.recent-posts-list li:last-child{
  margin-bottom: 0px;
}
ol.recent-posts-list li:before {
  counter-increment: li;
  content: counter(li);
  position: absolute;
  display: block;
  font-size: 50px;
  font-weight: 900;
  opacity: 0.1;
  z-index: -1;
  line-height: 50px;
  top:0;
  left:0;
}
ol.recent-posts-list li a {
  display: block;
  font-weight: 900;
  text-transform: uppercase;
}
.post-created {
  font-size: 12px;
  font-style: italic;
  margin-top: 5px;
}

/* 4.6 Comments list */
.list-comments ul{
  margin-bottom: 0px;
}
.list-comments ul li {
  margin-bottom: 15px;
}
.list-comments ul li:last-child {
  margin-bottom: 0px
}
.list-comments ul li h4 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
  color: #5c5c5c
}
.list-comments ul li h4 a{
  color: inherit
}
.list-comments ul li .comment-meta {
  font-size: 12px;
}

/* 5. Footer */
/* 5.1 Footer top */
.footer-top{
  background: #212121;
  padding: 30px 0px;
  border-bottom: 1px solid rgb(43,43,43);
  color: #fffffe
}
.footer-top .block:not(:first-child) {
  margin-top: 30px;
}
.footer-top .block > h2{
  border-bottom: 1px solid #1962ae;
  padding-bottom: 10px;
}
.footer-top h4{
  font-size: 16px
}
footer .menu.nav>li>a {
  border-top: 1px solid rgba(255,255,255,0.1);
}
footer .menu.nav>li:first-child>a {
  border-top: none;
}
.social-links >li >a {
  background:  #151515;
  margin: 1px;
  color: inherit;
  width: 50px;
  font-size: 18px;
  text-align: center;
  border: none !important;
}
.social-links > li > a:active, 
.social-links > li > a:focus, 
.social-links > li > a:hover {
  background:  #1962ae
}

/* 5.2 Footer bottom */
.footer-bottom{
  background: #151515;
  padding: 15px 0px;
  color: #fffffd
}
.footer-bottom p{
  margin: 0;
  text-align: center;
  color: #fffffe
}
.scroll-top {
  right: 15px;
  bottom: 15px;
  padding: 15px;
  background: #1962ae;
  color: #fffffe !important;
  border-radius: 50%;
  width: 50px;
  text-align: center;
  font-size: 18px;
  height: 50px;
  line-height: 20px;
  visibility: hidden
}
.scroll-top.affix{
  visibility: visible
}

/* 6. Breaking news */
.breaking-news{
  position: relative
}
.breaking-news h2 {
  font-size: 12px;
  text-transform: uppercase;
  padding: 0 5px;
  line-height: 28px;
  margin: 5px 0;
  background: #1962ae;
  color: #fffffe;
}
.breaking-news .view-content {
  float: left;
  width: 768px;
}
.breaking-news .view-header {
  float: left;
  width: 142px;
  text-align: center;
}
.breaking-news .slick-slider .slide{
  width: 768px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; 
}
.breaking-news .slick-slider .slide a{
  height: 38px;
  line-height: 38px;
  margin: 5px 0;
  padding: 0 15px;
  color: #5c5c5c;
}
.breaking-news .slick__arrow {
  position: absolute;
  right: 15px;
  top: 5px;
  width: 60px;
  z-index: 1;
}
.breaking-news nav.slick__arrow .slick-arrow {
  position: relative;
  top: 0;
  left: auto !important;
  width: 28px;
  height: 28px;
  margin: 0;
  background: #1962ae;
  transform: none;
  opacity: 1;
  border: none;
  border-radius: 0;
  transition: inherit;
  -webkit-transition: inherit;
  color: #fffffe;
  text-align: center;
}
.breaking-news nav.slick__arrow .slick-prev {
  right: 3px !important;
}
.breaking-news nav.slick__arrow .slick-next {
  right: -3px !important;
}

/* 6.0 Videos */
.node--type-video.dsc-one-col-card {
  border: 1px solid #efefef;
  padding: 0;
  margin-bottom: 30px;
}
.node--type-video.dsc-one-col-card .media-wrapper a {
  position: relative;
  cursor: pointer;
  display: block;
}
.node--type-video.dsc-one-col-card .media-wrapper a::before {
  position: absolute;
  content: "\f144";
  display: block;
  color: #1962ae;
  font-family: FontAwesome;
  font-size: 48px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.node--type-video.dsc-one-col-card .card-info {
  padding: 5px 15px;
}
.node--type-video.dsc-one-col-card .card-info h3 {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 18px;
}

.fieldset-legend {
    margin-bottom: 3px;
    font-size: 14px;
    line-height: inherit;
    color: inherit;
    border-bottom: none;
}